#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.1
visibility:           public
id:                   hls-plugin-api-1.2.0.1-6ZADcjjDGsM8DL76eQhjhO
key:                  hls-plugin-api-1.2.0.1-6ZADcjjDGsM8DL76eQhjhO
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0212906f9e5f81fde47a3051e19597be
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.1-6ZADcjjDGsM8DL76eQhjhO
depends:
    Diff-0.4.1-KHDqf2Hh5zvEjeufDMDbzB
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-BXNi7PKqMGCKrWZa0sV004
    dependent-sum-0.7.1.0-WgQ1mvFA3wL4LnJg38Jjp
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    hls-graph-1.4.0.0-DgbF0vYnMcv3nv9gDKwwyL
    hslogger-1.3.1.0-H967zLGYSfeAcdm27LL3t1
    lens-5.1.1-BWxklFYC3Me2N3JrIlYkZT
    lsp-1.2.0.1-6czsF0iqs8U1OCTfqwwH75
    opentelemetry-0.8.0-AZQW13inh2g1VRisS45daF
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    process-1.6.13.2 regex-tdfa-1.3.2-C3yAPZoZZqkAkGRSL3COIp
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

